#mask  {
	height: 275px;
	width: 960px;
	position: relative;
	/*border: 1px solid #0071bc;*/
	overflow:hidden;
}

#home_banner {
	height: 275px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#home_banner a:link,
#home_banner a:active,
#home_banner a:visited {
	display: none;
	width: 30px;
	height: 275px;
	position: absolute;
	right: 0px;
	top: 0px;
	background: url(../images/design/banner_arrow_right.png) no-repeat;
	z-index: 50;
}

#home_banner a:hover {
	background: url(../images/design/banner_arrow_right_over.png) no-repeat;
}

#home_banner a:first-child {
	right: auto;
	left: 0px;
	background: url(../images/design/banner_arrow_left.png) no-repeat;
}

#home_banner a:first-child:hover {
	background: url(../images/design/banner_arrow_left_over.png) no-repeat;
}

#home_animation {
	position: absolute;
	left: 254px;
	top: -88px;
	width: 452px;
	height: 452px;
	z-index: 80;
}


#banner_circles {
	width: 100%;
	position: absolute;
	height: 11px;
	text-align: center;
	top: 254px;
	left: 0px;
	display: none;
}

#banner_circles img {
	border: none;
}

#banner_circles ul {
	list-style: none;
	white-space: nowrap;
	margin: 0px;
	margin-top: -10px;
	padding: 0px;
	background: none;
	font-size: 0px;
}

#banner_circles ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	background: none;
	height: 11px;
}

#col_right {
	padding:0px;
	margin-top: 30px;
	width: 360px;
}

#col_right .divs {
	height: 100%;
	width:100%;
	background: url(../images/design/pinstripe.png)
}

.box {
	width: 265px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.box img {
	/*border: 1px solid #0071bc;*/
	height: 192px;
	width: 265px;
}

#home_boxes {
	position: relative;	
}

#home_boxes ul {
	padding-left: 0px;
	border-bottom: 1px solid #0071bc;
}

#home_boxes li {
	padding-left: 30px;
	display: block;
	height: 35px;
	background: url(../images/design/arrow_blue_right.png) no-repeat left -3px;
	font-size:12pt;
}

#banner_animation {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 960px;
	height: 275px;
	z-index: 20;
}

#banner_animation img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	
	width: 1100px;
	height: 275px;
	position: absolute;
	left: -70px;
	top: 0px;
}

#vignette {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 275px;
	background: url(../images/home/vignette.png) no-repeat;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#banner_animation #banner1 {
	left: 0px;
}

.banner_text {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 275px;
	font-family: fontBold, Verdana, Geneva, sans-serif;
	z-index: 40;
}

.banner_text span {
	position: absolute;
	left: 0px;
	right: 0px;
	padding: 0px;
	margin: 0px;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.banner_text span.underline {
	width: 850px;
	border-bottom: 1px solid #FF9900;
	font-size: 70px;
	line-height: 70px;
	left: 50px;
	top: 100px;
}

.banner_text span.underline span {
	font-size: 50px;
	line-height: 50px;
	position: relative;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.banner_text ul {
	position: absolute;
	list-style-type: none;
	width: 850px;
	margin: 0px;
	padding: 0px;
	left: 50px;
	top: 180px;
	text-align: justify;
    min-width: 850px;
}

.banner_text ul:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.banner_text ul li {
	display: inline-block;
	width: auto;
	background: none;
	font-size: 18px;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.more {
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	width:100px;
	display:block;
	margin-top:-15px;
}

.more img {
	margin-left: 7px;
	border: none;
	height:24px;
	width:13px;
	position:relative;
	top: 7px;
}

p.h2 {
	color: #FFF;
	margin-top:30px
}